Subject: [TechRepublic] Introducing our developer-related newsletters

From: TechRepublic NetNote <[email-masked]>
Date: Tue, 22 Mar 2005 15:22:11 -0800 (PST)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for March 22, 2005

<---------------Advertisement--------------->

STAY CONNECTED WITH TCP/IP SYSTEM KNOW-HOW 
Files can't be shared. Users can't logon. E-mail quits.  Face the 
pressure-cooker of TCP/IP maintenance with TechRepublic's 
Administrator's Guide to TCP/IP, Second Edition. End the 
frustration with expert insights on TCP/IP-powered network issues 
including Windows networking, Cisco routing, documentation, and 
troubleshooting. BONUS CD-ROM: "TCP/IP Troubleshooting Tool Kit" 
delivers the checklists, forms, and scripts to help you master 
networking fundamentals, documentation and change control, and 
troubleshooting solutions; plus, a special chapter on Cisco 
Systems Network. 
http://ct.techrepublic.com.com/clicks?c=89446-30765961&brand=techrepublic&ds=5

<------------------------------------------->
 
TECHREPUBLIC HAS EXCITING NEWS FOR SOFTWARE DEVELOPERS! 
 
We recently expanded our newsletter selections to bring you 
field-tested software and Web development tips, columns, white papers, 
and peer discussions to your inbox. So, whether you're a Java 
programmer, a .NET engineer, or an IT pro who feels like they need to 
boost their development skills, you'll find a newsletter offering to 
meet your needs. 
 
Simply click the newsletter titles you want from the list below and you 
will be automatically subscribed. 

* JAVA 
Get the insight and instruction you need to unlock the full potential 
of this powerful programming language. 
http://nl.com.com/one_click_signup?email=[email-masked]&id=30765961&list_id=e027&tag=e101DVSS

* SQL SERVER 
Become more adept at SQL with expert tips on Microsoft's powerful 
relational database management system. 
http://nl.com.com/one_click_signup?email=[email-masked]&id=30765961&list_id=e046&tag=e101DVSS

* ORACLE 
Provides you with top-notch tips and information on the Internet's 
first database platform. 
http://nl.com.com/one_click_signup?email=[email-masked]&id=30765961&list_id=e050&tag=e101DVSS

* VISUAL BASIC 
Advance your scripting skills to the next level with tips on how to 
customize your code editor and why you should keep an application log. 
http://nl.com.com/one_click_signup?email=[email-masked]&id=30765961&list_id=e065&tag=e101DVSS

* .NET 
Benefit from useful advice and coding examples on topics such as Web 
services, ASP.NET, ADO.NET, Visual Studio .NET, security, and much 
more. 
http://nl.com.com/one_click_signup?email=[email-masked]&id=30765961&list_id=e605&tag=e101DVSS

* WEB DEVELOPMENT ZONE 
Keep your developers skills sharp with information on PHP, XML, Active 
Server Pages, and design aesthetics. 
http://nl.com.com/one_click_signup?email=[email-masked]&id=30765961&list_id=e055&tag=e101DVSS

* SOFTWARE/WEB DEVELOPMENT NETNOTE 
Receive the latest information on topics such as XML, Web services, 
Java, C++, and SQL Server. 
http://nl.com.com/one_click_signup?email=[email-masked]&id=30765961&list_id=e606&tag=e101DVSS

TOPIC CENTERS 

* SOFTWARE/WEB DEVELOPMENT 
http://ct.techrepublic.com.com/clicks?c=89434-30765961&brand=techrepublic&ds=5
 
* DATABASES 
http://ct.techrepublic.com.com/clicks?c=89435-30765961&brand=techrepublic&ds=5

* ENTERPRISE APPLICATIONS 
http://ct.techrepublic.com.com/clicks?c=89436-30765961&brand=techrepublic&ds=5

ADDITIONAL DEVELOPER RESOURCES 

* RAPID APPLICATION DEVELOPMENT FOR J2EE USING MACROMEDIA COLDFUSION MX 
7 (MACROMEDIA WHITE PAPER) 
http://ct.techrepublic.com.com/clicks?c=89437-30765961&brand=techrepublic&ds=5
 
* SOFTWARE COMPANY BUILDS .NET-BASED WEB REPORTING SOLUTION (MICROSOFT 
CASE STUDY) 
http://ct.techrepublic.com.com/clicks?c=89438-30765961&brand=techrepublic&ds=5

* HOW TO RUN APPLICATION DELIVERY AS A BUSINESS (MERCURY INTERACTIVE 
WEBCAST) 
http://ct.techrepublic.com.com/clicks?c=89439-30765961&brand=techrepublic&ds=5

DISCUSSIONS 

* SOFTWARE IS NEVER FINISHED... REALLY? 
http://ct.techrepublic.com.com/clicks?c=89440-30765961&brand=techrepublic&ds=5

* DELPHI VS. J2EE 
http://ct.techrepublic.com.com/clicks?c=89441-30765961&brand=techrepublic&ds=5

* USE DREAMWEAVER TEMPLATES TO CONTROL PAGES EDITED WITH CONTRIBUTE 
http://ct.techrepublic.com.com/clicks?c=89442-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
NEW AT TECHREPUBLIC 
 
DOWNLOAD: CONFIGURING WINDOWS XP SECURITY AFTER YOU INSTALL SERVICE 
PACK 2 
Installing Service Pack 2 introduces several new security features into 
Windows XP and sets up some new default configurations. Learn what 
settings are affected, and get a thorough walk-through of the new 
Security Center and the new Pop-up Blocker in Windows XP SP2. 
http://ct.techrepublic.com.com/clicks?c=89443-30765961&brand=techrepublic&ds=5

DON'T OVERLOOK LICENSING ISSUES WHEN PLANNING FOR DISASTER RECOVERY 
Licensing issues may not be your primary concern when creating a 
disaster recovery plan, but you should do the research now. Make sure 
you know the licensing requirements for the software you depend on in 
the event of a crisis, or you could end up paying the price. 
http://ct.techrepublic.com.com/clicks?c=89444-30765961&brand=techrepublic&ds=5

DOWNLOAD: CHECKLIST FOR DEPLOYING FILE AND PRINTER SHARES 
Rolling out a new file and print server may sound easy, but to ensure 
the best security and usability, you'll need to take some important 
steps. This checklist will walk you through the deployment process. 
http://ct.techrepublic.com.com/clicks?c=89445-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

Wi-Fi worries: Unauthorized hot spots and rogue warriors (ZDNet)
http://ct.techrepublic.com.com/clicks?c=89448-30765961&brand=techrepublic&ds=5

Register for Microsoft's Anti-Piracy and Licensing Webcast
(Microsoft)
http://ct.techrepublic.com.com/clicks?c=89449-30765961&brand=techrepublic&ds=5

The Wireless SMB (ZDNet)
http://ct.techrepublic.com.com/clicks?c=89450-30765961&brand=techrepublic&ds=5

Adding Mobile Muscle to your Business (ZDNet)
http://itpapers.techrepublic.com/abstract.aspx?docid=91367&promo=3053 
 
------------------------------------------ 

HELP WANTED: COOL JOB OF THE WEEK: HUNT SPYWARE IN SUNNY FLORIDA

Is the growing spyware problem keeping you up nights? One way to 
fight back against this online scourge is to develop solutions 
that could help secure millions of computers. If this course of 
retaliation intrigues you, see if you fit the bill to be a Spyware
Hunter for a cutting-edge company in Orlando, FL. You'll be 
responsible for finding unique ways to find and remove spyware 
applications. Now just imagine telling your kids that they'll be 
spending the summer with Mickey Mouse at Disney World. Visit
Dice.com to learn more about this opening (position ID: DO3329,
Dice ID: veredus), as well as more than 60,000 other tech listings.
http://ct.techrepublic.com.com/clicks?c=89451-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=e1-6dYNrAkTEzmkOxZzhdYnFxa75qNyGmmRkRRR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.